<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>617</hymn_number>
<title>Yürekten mi üzüldün BG617</title>
<lyrics>[V1]
 Yürekten mi üzüldün
 Bugün kardaşına ?
 // Göster ona iyilini,
 Çağır onu sevinçle. //

[V2]
 Sen onu seversen,
 Oruç tut onun için.
 // Aala Allahın önünde,
 Allah bağışlasın ona. //

[V3]
 Sen bunu yaparsan,
 Bahşişi alacan.
 // Altından taç taşıyacan,
 Allahın yanında. //

[V4]
 Sen onu seversen
 İkiyüzlülükle,
 // Yazık olsun, ey can !
 Sönmez ateş sana. //

[V5]
 Dava olacak herkese,
 Kim ikiyüzlü ise.
 // Bunun için yalvarırım.
 Uyanık olun siz! //

[V6]
 Yürekten mi üzüldün
 Bugün kardaşına ?
 // Göster ona iyilini,
 Çağır onu sevinçle. //</lyrics>
</song>